@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}
/* functionArea */
#functionArea ul li{
  justify-content: space-between;
  padding: 40px 40px 48px;
  border-radius: 20px;
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#functionArea ul li:nth-of-type(n+2){
  margin-top: 80px;
}
#functionArea ul li .txt{
  max-width: 480px;
  text-align: left;
}
#functionArea ul li .img{
  overflow: hidden;
  border-radius: 8px;
  height: 300px;
}
#functionArea ul li .img img:hover{
  transform: scale(1.1); /* 拡大 */
  transition: 0.8s;
}
#functionArea ul li .txt span{
  background: #2D313F;
  color: #fff;
  border-radius: 4px;
  width: 200px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

}
#functionArea ul li .txt span + p{
  font-size: 28px;
  font-weight: bold;
  margin-top: 20px;
}
#functionArea ul li .txt p.notes{
  color: #6B7280;
  margin-top: 25px;
}
#functionArea ul li .txt a{
  position: relative;
  max-width: 480px;
  height: 50px;
  border: solid 1px;
  border-radius: 8px;
  font-weight: bold;
  margin-top: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

}
#functionArea ul li .txt a::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#functionArea ul li .txt a::after {
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 6%;
}
#functionArea ul li .txt a:hover{
	background-color: #1F2F4A;
  color: #fff;
  border: solid 1px #1F2F4A;
}
/* .caseInterviewArea
----------------------- */
.caseInterviewArea{
  width: 760px;
  margin: 0 auto 70px;
  text-align: left;
}

.caseInterviewRead{
  font-size: 120%;
  line-height: 1.4em;
  border-radius: 20px;
  background-color: #F2F8FA;
  padding: 1em 1.5em;
  margin-top: 1em;
}
.caseInterviewArea h4{
  color: #1B94D4;
  padding:0 0 0 25px;
  border-left: solid 6px #144A8C;
  font-size: 22px;
  line-height: 1.4em;
}
.caseInterviewArea dl{
  display: block;
  font-size: 16px;
  line-height: 2em;
  margin-top: 20px;
}
.caseInterviewArea .unit dl{
  display: inline-block;
  width: calc(100% - 300px);
}
.caseInterviewArea .unit.wide dl{
  display: inline-block;
  width: calc(100% - 460px);
}
.caseInterviewArea dl dt{
  float: left;
  font-weight: bold;
}
.caseInterviewArea{
  margin-bottom: 1em;
}
.caseInterviewArea dl.caseInterviewWide2 dd{
  padding-left: 3.5em;
}
.caseInterviewArea dl.caseInterviewWide3 dd{
  padding-left:160px;
}
.caseInterviewArea dl.caseInterviewWide4 dd{
  padding-left: 5.5em;
}
.caseInterviewArea p{
  word-break:break-all;
}
#wrapper .caseInterviewArea p a{text-decoration: underline;}
.caseInterviewArea strong{
  color: #144A8C;
}
.caseInterviewArea .unit::after{
content:".";
clear:both;
display:block;
line-height:0;
height:0;
visibility:hidden;
}
.caseInterviewArea .unit .image{
  float: right;
  padding-left: 40px;
}
.caseInterviewArea .unit dl + .image{
  margin: 20px 0;
}
.caseInterviewArea .unit .image p{
  font-size: 16px;
  line-height: 1.4em;
  margin-top: 10px;
}
.caseInterviewArea u{
  text-decoration: none;
  display: inline;
  background: linear-gradient(rgba(255, 255, 255, 0) 55%, #ffdf00 56%, #ffdf00 90%,rgba(255, 255, 255, 0) 91%);
}
.caseInterviewBottomImage{
  text-align: center;
  margin: 60px auto 0;
}
.caseInterviewBottomImage p{
  font-size: 16px;
  line-height: 1.4em;
  margin-top: 10px;
  display: inline-block;
  text-align: left;
}
.caseInterviewEnd{
  text-align: center;
  font-size: 16px;
  line-height: 1.4em;
  margin-top: 60px;
}
.caseInterviewEnd .date{
  font-size: 14px;
}
.caseInterviewArea .caseInterviewLink a{
  width: 1000px;
  display: block;
  box-shadow: 0px 0px 6px #0000001F;
  border: 1px solid #D6E3E5;
  border-radius: 15px;
  margin: 80px auto 0;
  background-color: #fff;
  position: relative;
  padding: 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity:1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";
  transition-property: opacity,filter;
  transition: 0.2s linear;
}
.caseInterviewArea .caseInterviewLink a:hover{
  opacity:.6;filter: alpha(opacity=60);-ms-filter: "alpha(opacity=60)";
}
.caseInterviewArea .caseInterviewLink dl,
.caseInterviewArea .caseInterviewLink p{
  margin: 0;
  display: inline-block;
  vertical-align: bottom;
  color: #144A8C;
}
.caseInterviewArea .caseInterviewLink dl + p{
  margin-left: 0.5em;
}
.caseInterviewArea .caseInterviewLink dt{
  font-size: 13px;
  margin: 0 0 0.5em;
  display: inline-block;
  width: 100%;
}
.caseInterviewArea .caseInterviewLink dd{
  margin: 0;
  line-height: 0;
}
.caseInterviewArea .caseInterviewLink dd img{
  height: 40px;
  width: auto;
}
@media screen and (max-width: 768px) {
  #archiveHeadline {
    padding: calc(14vw + 50px) 0 8vw;
    margin-bottom: 10vw;
  }
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 80px;
  }
  #functionArea ul{
    display: block;
  }
    #functionArea ul img{
      width: 100%;
      border-radius: 8px;
    }
    #functionArea ul li {
    justify-content: space-between;
    padding: 5vw;
    border-radius: 20px;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  }
  #functionArea ul li:nth-of-type(n+2) {
    margin-top: 8vw;
  }
  #functionArea ul li .txt span {
    background: #2D313F;
    color: #fff;
    border-radius: 4px;
    width: 30vw;
    height: 8vw;
    margin-top: 10vw;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #functionArea ul li .txt span + p {
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 4vw;
  }
  #functionArea ul li .txt p.notes {
    color: #6B7280;
    margin-top: 4vw;
  }
  #functionArea ul li .txt a {
    position: relative;
    width: 100%;
    height: 14vw;
    padding-right: 10vw;
    border: solid 1px;
    border-radius: 8px;
    font-weight: bold;
    margin-top: 4vw;
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #functionArea ul li .txt a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 8vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  #functionArea ul li .txt a::after {
    content: '▼';
    display: block;
    position: absolute;
    width: 3vw;
    height: 3vw;
    font-size: 3vw;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 6%;
  }
}
/* .archiveInterviewArea .archiveColumnArea
----------------------- */
.archiveInterviewArea,
.archiveColumnArea{
  width: 760px;
  text-align: left;
}
.archivePageLink{
  background-color: #F6FBFF;
  margin-top: 60px;
  padding: 30px 40px;
}
.archivePageLink h4{
  font-size: 20px;
}
.archivePageLink h4::before{
  content: "▼";
  color: #144A8C;
  display: inline-block;
  margin-right: 0.5em;
}
.archivePageLink ul{
  margin-top: 25px;
}
.archivePageLink ul li{
  border-bottom: dashed 1px #bfd2d8;
  margin-bottom: 10px;
  padding:0 15px 10px;
  font-size: 16px;
}
.archivePageLink ul li:last-child{
  margin-bottom: 0;
}
#wrapper .archivePageLink ul li a:hover{
  color: #144A8C;
  text-decoration: underline;
}
.archivePageLinkOther{
  text-align: right;
  margin-top: 2.5em;
}
.archivePageLink .archivePageLinkOther{
  margin-top: 1.5em;
}
.archivePageLinkOther a{
  color: #144A8C;
}
#wrapper .archivePageLinkOther a:hover{
  text-decoration: underline;
}
.archiveInterviewArea .image img,
.archiveColumnArea .image img{
  max-width: 100%;
  text-align: center;
  height: auto;
}
.archiveInterviewArea h3,
.archiveColumnArea h3{
  margin-top: 100px;
  font-size: 28px;
  line-height: 1.4em;
  border-bottom: 1px solid #E2E8F0;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.archiveInterviewArea h3.dotLine,
.archiveColumnArea h3.dotLine,
.archiveInterviewSolo.dotLine{
  margin-top: 60px;
  border-top: dotted 2px #bfd2d8;
  padding-top: 60px;
}
.archiveColumnArea a{
  word-break: break-all;
}
.archiveInterviewRead{
  margin-top: 5em;
  line-height: 2em;
}
.archiveInterviewArea > h4,
#archiveScrollDammy > h4,
.archiveInterviewSolo h4{
  font-size: 16px;
  line-height: 1.4em;
  margin-top: 40px;
}
.archiveInterviewArea > h4 + h4,
#archiveScrollDammy > h4 + h4{
  margin-top: 1.5em;
}
.archiveInterviewArea > h5,
#archiveScrollDammy > h5{
  margin-top: 1.5em;
}
.archiveInterviewArea > .image,
#archiveScrollDammy > .image,
.archiveInterviewSolo > .image{
  margin: 40px 0;
}
.archiveInterviewArea > .image p,
#archiveScrollDammy > .image p,
.archiveInterviewSolo > .image p{
  text-align: center;
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.4em;
}
.archiveInterviewArea > .image:first-child,
#archiveScrollDammy > .image:first-child,
.archiveInterviewSolo > .image:first-child{
  margin-top: 0;
}
.archiveColumnArea > p,
.archiveInterviewArea #archiveScrollDammy > p,
.archiveColumnArea #archiveScrollDammy > p,
.archiveInterviewSolo p{
  line-height: 2em;
  word-break:break-all;
  margin-top: 1.5em;
  font-size: 14px;
}
.archiveInterviewArea .noteTtl + p,
#archiveScrollDammy .noteTtl + p{
  margin-top: 0;
}
#wrapper .archiveColumnArea > p a,
#wrapper .archiveInterviewArea #archiveScrollDammy > dl a,
#wrapper .archiveInterviewArea #archiveScrollDammy > p a,
#wrapper .archiveColumnArea #archiveScrollDammy > p a,
.archiveInterviewSolo p a,
#archiveUnderUnit .tableCaption a,
#wrapper .archiveColumnArea .image a{
  color: #144A8C;
  text-decoration: underline;
}
.archiveInterviewSolo{
  padding-left: 20px;
  margin-top: 30px;
}
.archiveInterviewSolo h4{
  position: relative;
  margin-top: 50px;
}
.archiveInterviewSolo h4::before{
  content: "";
  width: 1em;
  height: 2px;
  background-color: #144A8C;
  position: absolute;
  left: -20px;
  top: 0.7em;
}
#archiveUnderUnit table{
  width: 100%;
  text-align: center;
  line-height: 1.6em;
  word-break:break-all;
  border-top:solid 2px #D2D1D1;
  border-left:solid 2px #D2D1D1;
  font-size: 13px;
  margin-top: 30px;
}
#archiveUnderUnit table.fixed{
  table-layout: fixed;
}
#archiveUnderUnit table caption{
  text-align: left;
  margin-bottom: 0.5em;
}
#archiveUnderUnit table th,
#archiveUnderUnit table td{
  vertical-align: middle;
  border-bottom:solid 2px #D2D1D1;
  border-right:solid 2px #D2D1D1;
  padding: 0.6em;
}
#archiveUnderUnit table th{
  font-weight: normal;
  background-color: #F6FBFF;
}
#archiveUnderUnit table thead th{
  background-color: #F6FBFF;
}
#archiveUnderUnit table tbody th.ye{
  background-color: #FFFBDF;
}
#archiveUnderUnit table tbody th.bl{
  background-color: #E5F0F9;
}
#archiveUnderUnit table.tdMargin td{
  padding:1.2em 0.6em;
}
#archiveUnderUnit table th.keep,
#archiveUnderUnit table td.keep{
  word-break:keep-all;
}
#archiveUnderUnit table th.alignLeft,
#archiveUnderUnit table td.alignLeft{
  text-align: left;
}
#archiveUnderUnit .tableCaption{
  margin-top: 1em;
}
.archiveInterviewArea dl{
  display: block;
  font-size: 16px;
  line-height: 2em;
  margin-top: 15px;
}
.archiveInterviewArea dl dt{
  float: left;
  font-weight: bold;
  width: 160px;
  text-align: right;
}
.archiveInterviewArea dl dd{
  margin-bottom: 2em;
}
.caseInterviewArea dl.caseInterviewWide3 dd {
  line-height: 1.8em;

}
.archiveInterviewArea dl dd:last-child{
  margin-bottom: 0;
}
.archiveInterviewArea dl.archiveInterviewWide2 dd{
  padding-left: 3.5em;
}
.archiveInterviewArea dl.archiveInterviewWide3 dd{
  padding-left: 4.5em;
}
.archiveInterviewArea dl.archiveInterviewWide5 dd{
  padding-left: 6.5em;
}
.archiveInterviewArea dl dd p{
  word-break:break-all;
}
#wrapper .archiveInterviewArea dl dd p a{text-decoration: underline;}
.archiveInterviewArea dl dd strong{
  color: #144A8C;
}
.archiveInterviewArea dl dd .unit::after,
.archiveColumnArea .unit::after,
.archiveInterviewSolo .unit::after{
content:".";
clear:both;
display:block;
line-height:0;
height:0;
visibility:hidden;
}
.archiveInterviewArea .image,
.archiveColumnArea .image{
  text-align: center;
}
.archiveInterviewArea dl dd .unit .image,
.archiveColumnArea .unit .image,
.archiveInterviewSolo .unit .image{
  float: right;
  padding-left: 40px;
  width: 240px;
}
.archiveInterviewArea dl dd .unit .image.wide{
  width: 380px;
}
.archiveColumnArea .unit .image.wide{
  width: 360px;
}
.archiveInterviewSolo .unit .image.wide{
  width: 385px;
}
.archiveInterviewArea dl dd .unit .image img,
.archiveColumnArea .unit .image img{
  width: 100%;
  height: auto;
}
.archiveInterviewArea dl dd .unit .image p,
.archiveColumnArea .unit .image p{
  font-size: 14px;
  line-height: 1.4em;
  margin-top: 10px;
}
.image p.center{
  text-align: center;
  font-size: 14px;
  line-height: 1.4em;
  margin-top: 1.5em;
  word-break: break-all;
}
#wrapper .archiveColumnArea .unit{
  margin-top: 1.5em;
}
#wrapper .archiveColumnArea .unit p{
  line-height: 2em;
  word-break:break-all;
  margin-top: 1.5em;
}
#wrapper .archiveColumnArea .unit p a{
  color: #144A8C;
  text-decoration: underline;
}
.archiveInterviewArea u,
.archiveColumnArea u{
  text-decoration: none;
  display: inline;
  background: linear-gradient(rgba(255, 255, 255, 0) 73%, #ffdf00 74%, #ffdf00 95%,rgba(255, 255, 255, 0) 96%);
}
.archiveInterviewArea .colorTxt,
.archiveColumnArea .colorTxt{
  color: #144A8C;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  /* .archiveInterviewArea　.archiveColumnArea
  ----------------------- */
  .archiveInterviewArea,
  .archiveColumnArea{
    margin: 4vw;
    width: auto;
  }
  .archivePageLink{
    margin: 7vw -4vw 0;
    padding: 5.3vw 4vw;
  }
  .archivePageLink h4{
    font-size: 3.7vw;
  }
  .archivePageLink ul{
    margin-top: 3.4vw;
  }
  .archivePageLink ul li{
    margin-bottom:2.8vw;
    padding:0 0 2.8vw;
    font-size: 3.4vw;
  }
  .archivePageLinkOther{
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1.5em;
  }
  .archiveColumnArea .archivePageLinkOther{
    text-align: right;
  }
  .archiveColumnArea > .archivePageLinkOther{
    text-align: center;
    margin-top: 8vw;
    padding-top: 12vw;
    border-top: dotted 2px #bfd2d8;
  }
  .archiveInterviewArea h3,
  .archiveColumnArea h3{
    margin-top: 14.6vw;
    font-size: 5.3vw;
    line-height: 1.4em;
  }
  .archiveInterviewArea h3.dotLine,
  .archiveColumnArea h3.dotLine,
  .archiveInterviewSolo.dotLine{
    margin-top: 8vw;
    padding-top: 8vw;
  }
  .archiveInterviewRead{
    margin-top: 3em;
  }
  .archiveInterviewArea > h4,
  #archiveScrollDammy > h4,
  .archiveInterviewSolo > h4{
    font-size: 3.7vw;
    line-height: 1.4em;
    margin-top: 5.3vw;
  }
  .archiveInterviewArea > .image,
  #archiveScrollDammy > .image,
  .archiveInterviewSolo > .image{
    margin: 6vw 0;
  }
  .archiveInterviewArea > .image p,
  #archiveScrollDammy > .image p,
  .archiveInterviewSolo > .image p{
    font-size: 3.2vw;
  }
  .archiveColumnArea > p,
  .archiveColumnArea #archiveScrollDammy > p,
  .archiveInterviewSolo p{
    font-size: 3.2vw;
    line-height: 1.6em;
  }
  #archiveUnderUnit table{
    font-size: 3vw;
    margin-top: 6.4vw;
  }
  .archiveInterviewArea dl{
    display: block;
    font-size: 3.2vw;
    line-height: 2em;
    margin-top: 2.6vw;
  }
  .archiveInterviewArea dl dt{
    display: inline;
    font-weight: bold;
    float: left;
  }
  .archiveInterviewArea dl dd{
    line-height: 1.8em;
    padding-left: 0!important;
  }
  .archiveInterviewArea dl dd strong{
    color: #144A8C;
  }
  .archiveInterviewArea dl dd > div,
  .archiveInterviewArea dl dd .unit{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -ms-flex-pack:distribute;
      flex-direction: column;
      flex-wrap: wrap;
  }
  .archiveInterviewArea dl dd > p {
      display:-webkit-box;
  }
  .archiveInterviewArea dl dd .unit .image,
  .archiveColumnArea .unit .image{
    width: 100%;
    order: 2;
    margin-top: 15px;
    text-align: center;
    float: none;
    padding: 0;
  }
  .archiveInterviewArea dl dd .unit .image img,
  .archiveColumnArea .unit .image img{
    max-width: 100%;
    max-height: 100vw;
    height: auto;
    width: 70%;
  }
  .archiveInterviewArea dl dd .unit .image.wide,
  .archiveColumnArea .unit .image.wide,
  .archiveInterviewSolo .unit .image.wide{
    width: auto;
    padding: 0;
  }
  .archiveInterviewSolo .unit .image.wide{
    margin-bottom: 6vw;
  }
  .archiveInterviewArea dl dd .unit .image.wide img,
  .archiveColumnArea .unit .image.wide img,
  .archiveInterviewSolo .unit .image.wide img{
    width: 100%;
  }
  .archiveInterviewArea dl dd .unit .iconInner{
    display: block;
  }
  .archiveInterviewArea dl dd .unit .image.icon{
    float: right;
    width: 100px;
    height: 100px;
    padding-left: 20px;
  }
  .archiveInterviewArea dl dd .unit .image p{
    font-size: 14px;
    line-height: 1.4em;
    margin-top: 10px;
  }
  #wrapper .archiveColumnArea .unit p{
    font-size: 3.2vw;
    line-height: 1.6em;
  }
  .image p.center{
    font-size: 3.2vw;
    line-height: 1.6em;
  }
  /* .caseInterviewArea
  ----------------------- */
  .caseInterviewArea{
    margin: 30px auto;
    text-align: left;
    width: auto;
  }
  .caseInterviewArea h3{
    margin-top: 60px;
    padding: 0 0 6vw;
    border-left: none;
    line-height: 1.4em;
    font-size: 2rem;
    margin-bottom: 6vw;
  }
  .caseInterviewRead{
    border-radius: 10px;
  }
  .caseInterviewArea h4{
    color: #1B94D4;
    padding:0 0 0 15px;
    border-left: solid 5px #144A8C;
    font-size: 18px;
    line-height: 1.4em;
  }
  .caseInterviewArea dl,
  .caseInterviewArea .unit dl,
  .caseInterviewArea .unit.wide dl{
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 2em;
    margin-top: 20px;
  }
  .caseInterviewArea dl dt{
    display: inline;
    font-weight: bold;
    float: none;
  }
  .caseInterviewArea::after{
    content: "";
    display: block;
    width: 100%;
    height: 1em;
  }
  .caseInterviewArea strong{
    color: #144A8C;
  }
  .caseInterviewArea > div,
  .caseInterviewArea .unit,
  .caseInterviewArea .unit.wide{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -ms-flex-pack:distribute;
      flex-direction: column;
      flex-wrap: wrap;
  }
  .caseInterviewArea > p {
      display:-webkit-box;
  }
  .caseInterviewArea .unit .image{
    max-width: 100%;
    order: 2;
    margin-top: 15px;
    text-align: center;
    padding: 0;
  }
  .caseInterviewArea .unit.wide dl.caseInterviewWide3.w300{
    width: auto!important;
  }
  .caseInterviewArea .unit .caseInterviewWide3 + .image{
    margin:15px 0 0 70px;
    width: calc(100% - 70px);
  }
  .caseInterviewArea .unit .caseInterviewWide4 + .image{
    margin:15px 0 0 87px;
    width: calc(100% - 87px);
  }
  .caseInterviewArea .unit .iconInner{
    display: block;
  }
  .caseInterviewArea .unit .image.icon{
    float: right;
    width: 100px;
    height: 100px;
    padding-left: 20px;
  }
  .caseInterviewArea .unit .image img{
    max-width: 100%;
    width: auto;
    max-height: 100vw;
    height: auto;
  }
  .caseInterviewArea .unit .image p{
    font-size: 14px;
    line-height: 1.4em;
    margin-top: 10px;
  }
  .caseInterviewBottomImage{
    text-align: center;
    margin: 40px auto 0;
  }
  .caseInterviewBottomImage img{
    width: 100%;
    height: auto;
  }
  .caseInterviewBottomImage p{
    font-size: 14px;
    line-height: 1.4em;
    margin-top: 10px;
  }
  .caseInterviewEnd{
    text-align: center;
    font-size: 13px;
    line-height: 1.4em;
    margin-top: 40px;
  }
  .caseInterviewEnd .date{
    font-size: 11px;
  }
  .caseInterviewArea .caseInterviewLink a{
    width: 100%;
    box-shadow: 0px 0px 6px #0000001F;
    border: 1px solid #D6E3E5;
    border-radius: 7px;
    margin: 40px auto 0;
    padding: 20px;
    font-size: 13px;
  }
  .caseInterviewArea .caseInterviewLink dl,
  .caseInterviewArea .caseInterviewLink p{
    margin: 0;
    display: inline-block;
    vertical-align: bottom;
    color: #144A8C;
  }
  .caseInterviewArea .caseInterviewLink dl + p{
    margin: 0;
  }
  .caseInterviewArea .caseInterviewLink dt{
    font-size: 17px;
    display: block;
  }
  .caseInterviewArea .caseInterviewLink dd{
    margin: 0;
    line-height: 0;
  }
  .caseInterviewArea .caseInterviewLink dd img{
    width: auto;
    max-width: 100%;
    height: 35px;
  }
}
.archiveInterviewArea .mv{
  text-align: center;
}
.archiveInterviewArea .mv p{
  font-size: 20px;
  text-align: left;
  line-height: 1.6;
  font-weight: bold;
  margin-top: 60px;
}
.archiveInterviewArea .mv .leadText h2{
  font-size: 28px;
  text-align: left;
  margin-top: 60px;
}
.archiveInterviewArea .mv .leadText p{
    margin-top: 10px;
}
.caseInterviewArea .unit.wide dl.caseInterviewWide3.w300{
    width: calc(100% - 300px);
}
@media screen and (max-width: 768px) {
  .archiveInterviewArea .mv{
    text-align: center;
  }
  .archiveInterviewArea .mv img{
    width: 100%;
    border-radius: 8px;
  }
  .archiveInterviewArea .mv p{
    font-size: 1.6rem;
    text-align: left;
    margin-top: 7vw;
    line-height: 1.6;
    font-weight: bold;
  }
  .archiveInterviewArea .mv .leadText h2{
    font-size: 2.8rem;
    text-align: left;
    margin-top: 60px;
  }
  .archiveInterviewArea .mv .leadText p{
      margin-top: 10px;
  }
}
/* #archiveUnderSide
----------------------- */
#archiveUnderSide{
  width: 240px;
  position: relative;
}
#archiveUnderSideInner{
  width: 240px;
  position: relative !important;
  top: 0 !important;
}
#archiveUnderSideInner .archiveUnderSideBox:nth-of-type(n+2){
  margin-top: 60px;
}
#archiveUnderSide h4{
  font-size: 20px;
  margin-top: 20px;
}
#archiveUnderSide .detail{
  text-align: left;
}
#archiveUnderSide .address{
  margin-top: 20px;
}
#archiveUnderSide .url{
  color: #1F2F4A;
  text-decoration: underline;
  margin-top: 10px;
  position: relative;
}
#archiveUnderSide .url::before{
  content: "";
    display: inline-block;
    background-image: url(/image/common/tab_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    position: absolute;
    right: 0;
    top: 0;
}
#archiveUnderSide .service{
  margin-top: 30px;
}
#archiveUnderSide .service p{
  font-weight: bold;
}
#archiveUnderSide .service a{
  color: #1F2F4A;
  text-decoration: underline;
  margin-top: 10px;
  display: block;
}
#archiveUnderSideInner .logo{
  width: 240px;
  height: 240px;
  border: solid 1px #AAAAAA;
  border-radius: 8px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#archiveUnderSideInner .logo img{
  width: 90%;
}
@media screen and (max-width: 768px) {
  #archiveUnderSide{
    width: 90vw;
    margin: 0 auto;
  }
  #archiveUnderSideInner{
    width: 90vw;
    position: relative !important;
    top: inherit !important;
  }
  #archiveUnderSide h4{
    font-size: 2rem;
    margin-top: 20px;
    text-align: center;
  }
  #archiveUnderSide .detail{
      text-align: center;
  }
  #archiveUnderSide .address{
    margin-top: 20px;
  }
  #archiveUnderSide .url{
    color: #1F2F4A;
    text-decoration: underline;
    margin-top: 10px;
    display: inline-block;
  }
  #archiveUnderSide .url::before {
    width: 1.9rem;
    height: 1.9rem;
    right: -2.5rem;
}
  #archiveUnderSide .service{
    margin-top: 30px;
  }
  #archiveUnderSide .service p{
    font-weight: bold;
  }
  #archiveUnderSide .service a{
    color: #1F2F4A;
    text-decoration: underline;
    margin-top: 10px;
    display: block;
  }
  #archiveUnderSideInner .logo{
    width: 90vw;
    height: 60vw;
    border: solid 1px #AAAAAA;
    border-radius: 8px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  #archiveUnderSideInner .logo img{
    width: 90%;
  }
}
/* btmArea */
#btmArea #btmAreaInner{
  max-width: 1120px;
  margin: 0 auto;
}
#btmArea ul{
  max-width: 760px;
  justify-content: space-between;
}
#btmArea li.prev a{
  position: relative;
  width: 215px;
  height: 50px;
  padding-left: 40px;
  border: solid 1px;
  border-radius: 8px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#btmArea li.prev a::after{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(-270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  left: 9%;
}
#btmArea li.prev  a::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-left: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  left:25%;
}
#btmArea li.next a{
  position: relative;
  width: 215px;
  height: 50px;
  padding-right: 40px;
  border: solid 1px;
  border-radius: 8px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#btmArea li.next a::after{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 9%;
}
#btmArea li.next  a::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right:25%;
}
#btmArea li a:hover {
    background-color: #1F2F4A;
    color: #fff;
    border: solid 1px #1F2F4A;
}
@media screen and (max-width: 768px) {
  #btmArea ul{
    max-width: 90vw;
    justify-content: space-between;
    margin: 0 auto;
  }
  #btmArea li.prev a{
    position: relative;
    width: 41vw;
    height: 12vw;
    padding-left: 9vw;
    border: solid 1px;
    border-radius: 8px;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #btmArea li.prev a::after{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(-270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    left: 9%;
  }
  #btmArea li.prev  a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 30px;
    border-left: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    left:25%;
  }
  #btmArea li.next a{
    position: relative;
    width: 41vw;
    height: 12vw;
    padding-right: 9vw;
    border: solid 1px;
    border-radius: 8px;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #btmArea li.next a::after{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 9%;
  }
  #btmArea li.next  a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 30px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right:25%;
  }
  #btmArea li a:hover {
      background-color: #1F2F4A;
      color: #fff;
      border: solid 1px #1F2F4A;
  }
}
